.form-relative {
  position: relative;
  display: grid;
}

select {
  background-image: url(/app/presentation/assets/img/icons/select-arrow-down.svg);
  background-repeat: no-repeat;
  background-position: 98.5% center;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
}
